
e TB Manager Bangladesh - Feature #22

Cases - Contact Evaluation - add 'end date' under 'Type of Conduct'

07/16/2012 06:02 PM - Anonymous

Status: Closed Start date: 07/16/2012

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

add end date for tbconduct evaluations

-------------

page - Contact Evaluation - add new field 'Evaluation End Date' under 'Type of Conduct'

History

#1 - 09/17/2013 12:38 PM - Maurício Dos Santos

- Status changed from New to Feedback

- Assignee changed from Anonymous to Luis Gustavo do Valle Bastos

Gustavo will confirm if it has to be done.

#2 - 09/24/2016 08:38 PM - Ricardo Memoria

- Status changed from Feedback to Closed

Powered by TCPDF (www.tcpdf.org)

05/03/2025 1/1

http://www.tcpdf.org

